{% extends '@Paa/Default/menu.html.twig' %}


{#Titre de la page#}
{% block titrePage %}
	<div id="NomTable" style="display: none;">getIdActivites</div>
	<div id="LibelléTable" style="display: none;">getIdActivités</div>
{% endblock %}

{#Corps du body#}
{% block content %}
	{% include '@Paa/Dialog/getIDActivite/getIDActivites.html.twig' %}
{% endblock %}
 

